#slideshow {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

#pictures {
	position: absolute;
	top: 0;
	z-index: 5000;
	width: 100%;
	height: 100%;
}

.slide {
	width: 100%;
	margin-bottom: 100px;
	overflow: hidden;
	position: absolute;
}

.slide img {
	max-width: 100%;
}

#slidenav {
	position: absolute;
	width: 100%;
	height: 80%;
	z-index: 10000;
}

#slidenav div {
	height: 100%;
	width: 49%;
	float: left;
	background: #333;
	opacity: 0;
	-moz-transition: opacity .1s;
	-webkit-transition: opacity .1s;
	transition: opacity .1s;
}

#slidenav div:hover {
	opacity: .05;
}

